<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xml:base="http://pda.18aas.arbitr.ru"  xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
 <title>Восемнадцатый арбитражный апелляционный суд</title>
 <link>http://pda.18aas.arbitr.ru</link>
 <description></description>
 <language>ru</language>
<item>
 <title>новость</title>
 <link>http://pda.18aas.arbitr.ru/node/14787</link>
 <description></description>
 <pubDate>Thu, 31 Jul 2014 07:58:23 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">14787 at http://pda.18aas.arbitr.ru</guid>
</item>
<item>
 <title>новости</title>
 <link>http://pda.18aas.arbitr.ru/node/14786</link>
 <description></description>
 <pubDate>Thu, 31 Jul 2014 07:29:16 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">14786 at http://pda.18aas.arbitr.ru</guid>
</item>
<item>
 <title>новость</title>
 <link>http://pda.18aas.arbitr.ru/node/14785</link>
 <description></description>
 <pubDate>Mon, 28 Jul 2014 06:25:25 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">14785 at http://pda.18aas.arbitr.ru</guid>
</item>
<item>
 <title>новость</title>
 <link>http://pda.18aas.arbitr.ru/node/14784</link>
 <description></description>
 <pubDate>Mon, 21 Jul 2014 04:50:11 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">14784 at http://pda.18aas.arbitr.ru</guid>
</item>
<item>
 <title>президиум</title>
 <link>http://pda.18aas.arbitr.ru/node/14783</link>
 <description></description>
 <pubDate>Tue, 15 Jul 2014 02:58:43 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">14783 at http://pda.18aas.arbitr.ru</guid>
</item>
<item>
 <title>09.07.2014 на сайте  информационного агентства &quot;Башмедиа&quot; опубликована статья &quot;Интерфакс&quot; опровергает сведения в отношении Альберта Мухамедьярова&quot;.</title>
 <link>http://pda.18aas.arbitr.ru/node/14782</link>
 <description>&lt;div class=&quot;field field-type-date field-field-date-press&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;11.07.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
</description>
 <pubDate>Fri, 11 Jul 2014 05:25:24 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">14782 at http://pda.18aas.arbitr.ru</guid>
</item>
<item>
 <title>Вакансия 10.07.2014</title>
 <link>http://pda.18aas.arbitr.ru/node/14781</link>
 <description></description>
 <pubDate>Thu, 10 Jul 2014 11:45:34 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">14781 at http://pda.18aas.arbitr.ru</guid>
</item>
<item>
 <title>08.07.2014 на сайте Челябинского УФАС России опубликована новость:&quot;Решение Челябинского УФАС России по аукционам на обезвреживание медицинских отходов трижды подтверждено судами&quot;.</title>
 <link>http://pda.18aas.arbitr.ru/node/14778</link>
 <description>&lt;div class=&quot;field field-type-date field-field-date-press&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;09.07.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
</description>
 <pubDate>Wed, 09 Jul 2014 05:41:49 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">14778 at http://pda.18aas.arbitr.ru</guid>
</item>
<item>
 <title>04.07.2014 на сайте Оренбургского УФАС России опубликована новость:&quot;Сеть магазинов «Красное&amp;Белое» не смогла доказать правомерность своих действий в трех судебных инстанциях&quot;.</title>
 <link>http://pda.18aas.arbitr.ru/node/14777</link>
 <description>&lt;div class=&quot;field field-type-date field-field-date-press&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;07.07.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
</description>
 <pubDate>Mon, 07 Jul 2014 12:03:29 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">14777 at http://pda.18aas.arbitr.ru</guid>
</item>
<item>
 <title>04.07.2014 на сайте «Российского агентства правовой и судебной информации (РАПСИ)» опубликована статья &quot;Арбитраж зарегистрировал иски о банкротстве двух &quot;дочек&quot; &quot;Мечела&quot;. </title>
 <link>http://pda.18aas.arbitr.ru/node/14776</link>
 <description>&lt;div class=&quot;field field-type-date field-field-date-press&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;07.07.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
</description>
 <pubDate>Mon, 07 Jul 2014 12:01:16 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">14776 at http://pda.18aas.arbitr.ru</guid>
</item>
</channel>
</rss>
